Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1770 - Rawhide install & linuxconf wont let you select an IP address ending with .255
Summary: Rawhide install & linuxconf wont let you select an IP address ending with .255
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: distribution
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-25 00:32 UTC by cavanaug
Modified: 2016-03-23 15:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-01 06:11:23 UTC


Attachments (Terms of Use)

Description cavanaug 1999-03-25 00:32:21 UTC
Both the install and linuxconf wont let you enter an IP
address ending in 255 (ex. 15.4.43.255 with netmask of
255.255.248.0) when it is completely legitimate.

--John C

Comment 1 Michael K. Johnson 1999-03-25 15:28:59 UTC
Added Jacques and Matt to CC line

------- Email Received From  Jacques Gelinas <jack@solucorp.qc.ca> 03/30/99 11:32 -------

Comment 2 Michael K. Johnson 1999-03-31 16:17:59 UTC
Jacques reports this fixed in linuxconf-1.14r2.
Matt, is this fixed in the install yet?

Comment 3 Matt Wilson 1999-04-01 06:11:59 UTC
works for me in latest devel tree.

Comment 4 openshift-github-bot 2016-03-23 15:12:13 UTC
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/664f3c9b4ae0c6444dfc185edfa8808f647e5e48
Merge pull request #1771 from bfallonf/issue_1770

Fix issue 1770


Note You need to log in before you can comment on or make changes to this bug.